Manifest-Version: 1.0
Main-Class: com.buy507.mall.MallAdminApplication
Class-Path: spring-boot-starter-data-redis-2.1.3.RELEASE.jar tomcat-embe
 d-core-9.0.16.jar netty-buffer-4.1.33.Final.jar spring-data-keyvalue-2.
 1.5.RELEASE.jar validation-api-2.0.1.Final.jar springfox-swagger2-2.7.0
 .jar spring-data-redis-2.1.5.RELEASE.jar mysql-connector-java-8.0.15.ja
 r gson-2.8.5.jar reactor-core-3.2.6.RELEASE.jar pagehelper-spring-boot-
 starter-1.2.10.jar jackson-core-2.9.8.jar spring-retry-1.2.4.RELEASE.ja
 r mybatis-3.4.6.jar jul-to-slf4j-1.7.25.jar hibernate-validator-6.0.14.
 Final.jar tomcat-embed-websocket-9.0.16.jar javassist-3.21.0-GA.jar htt
 pclient-4.5.7.jar reactive-streams-1.0.2.jar hutool-all-4.5.7.jar sprin
 g-security-core-5.1.4.RELEASE.jar netty-resolver-4.1.33.Final.jar commo
 ns-lang-2.5.jar istack-commons-runtime-3.0.7.jar springfox-spring-web-2
 .7.0.jar jaxb-api-2.3.1.jar netty-common-4.1.33.Final.jar jjwt-0.9.0.ja
 r spring-security-web-5.1.4.RELEASE.jar spring-boot-starter-web-2.1.3.R
 ELEASE.jar springfox-core-2.7.0.jar spring-expression-5.1.5.RELEASE.jar
  spring-boot-starter-tomcat-2.1.3.RELEASE.jar spring-boot-starter-jdbc-
 2.1.3.RELEASE.jar classmate-1.4.0.jar springfox-spi-2.7.0.jar snakeyaml
 -1.23.jar jsqlparser-1.2.jar spring-oxm-5.1.5.RELEASE.jar amqp-client-5
 .4.3.jar log4j-api-2.11.2.jar poi-ooxml-schemas-3.17.jar netty-codec-4.
 1.33.Final.jar FastInfoset-1.2.15.jar txw2-2.3.1.jar httpcore-4.4.11.ja
 r lettuce-core-5.1.4.RELEASE.jar mapstruct-1.1.0.Final.jar spring-boot-
 starter-logging-2.1.3.RELEASE.jar commons-beanutils-1.8.0.jar jackson-d
 atabind-2.9.8.jar spring-boot-autoconfigure-2.1.3.RELEASE.jar spring-pl
 ugin-metadata-1.2.0.RELEASE.jar spring-boot-2.1.3.RELEASE.jar spring-jd
 bc-5.1.5.RELEASE.jar HikariCP-3.2.0.jar spring-boot-starter-security-2.
 1.3.RELEASE.jar spring-boot-starter-actuator-2.1.3.RELEASE.jar spring-j
 cl-5.1.5.RELEASE.jar spring-boot-starter-2.1.3.RELEASE.jar tomcat-embed
 -el-9.0.16.jar log4j-to-slf4j-2.11.2.jar json-lib-2.4-jdk15.jar jaxb-ru
 ntime-2.3.1.jar spring-amqp-2.1.4.RELEASE.jar lombok-1.18.6.jar spring-
 data-commons-2.1.5.RELEASE.jar mybatis-generator-core-1.3.7.jar slf4j-a
 pi-1.7.25.jar spring-tx-5.1.5.RELEASE.jar springfox-schema-2.7.0.jar ez
 morph-1.0.6.jar commons-collections-3.2.1.jar commons-collections4-4.1.
 jar spring-security-config-5.1.4.RELEASE.jar swagger-models-1.5.13.jar 
 logback-classic-1.2.3.jar mybatis-spring-boot-autoconfigure-1.3.2.jar n
 etty-handler-4.1.33.Final.jar HdrHistogram-2.1.9.jar mybatis-spring-1.3
 .2.jar logback-core-1.2.3.jar spring-messaging-5.1.5.RELEASE.jar spring
 -core-5.1.5.RELEASE.jar guava-18.0.jar jboss-logging-3.3.2.Final.jar sp
 ring-beans-5.1.5.RELEASE.jar aspectjweaver-1.9.2.jar mybatis-spring-boo
 t-starter-1.3.2.jar reflections-0.9.11.jar spring-context-support-5.1.5
 .RELEASE.jar jdom-1.1.jar poi-3.17.jar spring-boot-starter-aop-2.1.3.RE
 LEASE.jar javax.activation-api-1.2.0.jar spring-context-5.1.5.RELEASE.j
 ar spring-boot-starter-amqp-2.1.3.RELEASE.jar jackson-datatype-jsr310-2
 .9.8.jar spring-plugin-core-1.2.0.RELEASE.jar druid-spring-boot-starter
 -1.1.10.jar javax.annotation-api-1.3.2.jar spring-boot-actuator-autocon
 figure-2.1.3.RELEASE.jar stax-api-1.0.1.jar swagger-annotations-1.5.13.
 jar aliyun-sdk-oss-2.5.0.jar netty-transport-4.1.33.Final.jar pagehelpe
 r-spring-boot-autoconfigure-1.2.10.jar LatencyUtils-2.0.3.jar jackson-a
 nnotations-2.9.0.jar commons-codec-1.11.jar springfox-swagger-ui-2.7.0.
 jar commons-logging-1.1.1.jar druid-1.1.10.jar commons-io-2.4.jar sprin
 g-webmvc-5.1.5.RELEASE.jar xmlbeans-2.6.0.jar micrometer-core-1.1.3.jar
  spring-aop-5.1.5.RELEASE.jar spring-rabbit-2.1.4.RELEASE.jar spring-we
 b-5.1.5.RELEASE.jar byte-buddy-1.9.10.jar logstash-logback-encoder-4.8.
 jar poi-ooxml-3.17.jar stax-ex-1.8.jar spring-boot-actuator-2.1.3.RELEA
 SE.jar curvesapi-1.04.jar pagehelper-5.1.8.jar springfox-swagger-common
 -2.7.0.jar

